.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	font-weight: bold;
	text-indent: -5px;
}
.body_text_projects_blue_line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003468;
	text-align: center;
	font-weight: 700;
	text-indent: -5px;
}

.body_text_home_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	font-weight: bold;
	text-indent: -5;
}

.body_text_left_allign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	font-weight: bold;
}
.body_text_left_allign_services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	font-weight: bold;
}

.body_text_left_allign_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
	font-weight: bolder;
	text-decoration: underline;
}
.body_text_left_allign_contactHeader {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
	font-weight: normal;
}
.body_text_left_allign_contacttext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #666;
	text-align: left;
	font-weight: normal;
}
.body_text_left_allign_hometext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: left;
	font-weight: normal;
}



.body_text_left_allign_header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
	font-weight: bolder;
}



.fine_print {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	font-style: italic;
	font-weight: bold;
}
.subheader {
	font-family: SEOptimistLight;
	font-size: 22px;
	font-weight: bold;
	color: #003565;
	text-align: center;
}


.highlighted_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003565;
	text-align: center;
	font-weight: bold;
	font-style: oblique;
}
.highlighted_body_darkbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-style: oblique;
}
